@charset "shift_jis";

/* CSS Document */


/*カテゴリタイトル----------------------------------*/
body#activities div#category_tit h1{
	background-image: url(../../service/en_chromatography/img/tit_en_categorytitle_activities.jpg);
}
body#outline div#category_tit h1{
	background-image: url(../img/category_tit_outline.png);
}
body#research_assistant_project div#category_tit h1{
	background-image: url(../img/category_tit_research_assistant_project.png);
}
body#cerinews div#category_tit h1{
	background-image: url(../img/category_tit_cerinews.png);
}
body#designation_and_registration div#category_tit h1{
	background-image: url(../img/category_tit_designation_and_registration.png);
}
body#evaluation_document div#category_tit h1{
	background-image: url(../img/category_tit_evaluation_document.png);
}

body#update div#category_tit h1{
	background-image: url(../img/category_tit_update.png);
}
body#topics div#category_tit h1{
	background-image: url(../img/category_tit_topics.png);
}
body#sitemap div#category_tit h1{
	background-image: url(../img/category_tit_sitemap.png);
}
body#contact_us div#category_tit h1{
	background-image: url(../img/category_tit_contact_us.png);
}
body#search_page div#category_tit h1{
	background-image: url(../img/category_tit_search.png);
}
body#privacy div#category_tit h1{
	background-image: url(../img/category_tit_privacy.png);
}

body#security div#category_tit h1{
	background-image: url(../img/category_tit_security.png);
}
body#copyright_page div#category_tit h1{
	background-image: url(../img/category_tit_copyright.png);
}
body#event div#category_tit h1{
	background-image: url(../img/category_tit_event.png);
}


/*ページタイトル--------------------------------------*/

/*  en  */
#cot h2.category-tit-activities {
	background-image: url(../img/tit_en_categorytitle_activities.jpg);
    background-repeat: no-repeat;
    background-color: #68e83b
}
#cot h2.carcino_screen_en {
	background-image:url(../../service/01_safety_studies/img/tit_en_carcino_screen.jpg);
	background-repeat: no-repeat;
}
#cot h2.L-column {
	background-image:url(../../service/en_chromatography/img/tit_L-column_en.jpg);
	background-repeat: no-repeat;
}
#cot h2.Chromatography {
	background-image:url(../../service/en_chromatography/img/tit_Chromatography.jpg);
	background-repeat: no-repeat;
	background-color: #006e36;
}
#cot h2.L-column2_ODS {
	background-image:url(../../service/en_chromatography/img/tit_L-column2_ODS.jpg);
	background-repeat: no-repeat;
}
#cot h2.L-column2_C8 {
	background-image:url(../../service/en_chromatography/img/tit_L-column2_C8.jpg);
	background-repeat: no-repeat;
}
#cot h2.L-column2_C6-Phenyl {
	background-image:url(../../service/en_chromatography/img/tit_L-column2_C6-Phenyl.jpg);
	background-repeat: no-repeat;
}
#cot h2.L-column_ODS {
	background-image:url(../../service/en_chromatography/img/tit_L-column_ODS.jpg);
	background-repeat: no-repeat;
}
#cot h2.L-column_C8 {
	background-image:url(../../service/en_chromatography/img/tit_L-column_C8.jpg);
	background-repeat: no-repeat;
}
#cot h2.L-column_ODS-P {
	background-image:url(../../service/en_chromatography/img/tit_L-column_ODS-P.jpg);
	background-repeat: no-repeat;
}
#cot h2.L-column_Metal-free {
	background-image:url(../../service/09_chromatography/img/tit_L-column2-Metal-free-column_en.jpg);
	background-repeat: no-repeat;
}
#cot h2.L-column_Micro {
	background-image:url(../../service/en_chromatography/img/tit_L-column_Micro.jpg);
	background-repeat: no-repeat;
}
#cot h2.L-column_ODS-L {
	background-image:url(../../service/en_chromatography/img/tit_L-column_ODS-L.jpg);
	background-repeat: no-repeat;
}
#cot h2.L-column_HB {
	background-image:url(../../service/en_chromatography/img/tit_L-column_HB.jpg);
	background-repeat: no-repeat;
}
#cot h2.L-column_L-1180 {
	background-image:url(../../service/en_chromatography/img/tit_L-column_L-1180.jpg);
	background-repeat: no-repeat;
}
#cot h2.column_accessories {
	background-image:url(../../service/en_chromatography/img/tit_column_accessories_en.jpg);
	background-repeat: no-repeat;
}
#cot h2.preparative_isolation_column {
	background-image:url(../../service/en_chromatography/img/tit_preparative_isolation_column.jpg);
	background-repeat: no-repeat;
}
#cot h2.L-column_application_data {
	background-image:url(../../service/en_chromatography/img/tit_L-column_application_data_en.jpg);
	background-repeat: no-repeat;
}
#cot h2.G-column {
	background-image:url(../../service/en_chromatography/img/tit_G-column.jpg);
	background-repeat: no-repeat;
}
#cot h2.G-column_setting {
	background-image:url(../../service/en_chromatography/img/tit_G-column_setting.jpg);
	background-repeat: no-repeat;
}
#cot h2.G-column_line_up {
	background-image:url(../../service/en_chromatography/img/tit_G-column_line_up.jpg);
	background-repeat: no-repeat;
}
#cot h2.G-column_application_data {
	background-image:url(../../service/en_chromatography/img/tit_G-column_application_data.jpg);
	background-repeat: no-repeat;
}
#cot h2.column_user_support {
	background-image:url(../../service/en_chromatography/img/tit_column_user_support.jpg);
	background-repeat: no-repeat;
}
#cot h2.column_priced_catalog {
	background-image:url(../../service/en_chromatography/img/tit_column_priced_catalog.jpg);
	background-repeat: no-repeat;
}
#cot h2.column_events {
	background-image:url(../../service/en_chromatography/img/tit_column_events.jpg);
	background-repeat: no-repeat;
}
#cot h2.column_order {
	background-image:url(../../service/en_chromatography/img/tit_column_order.jpg);
	background-repeat: no-repeat;
}
#cot h2.column_enq {
	background-image:url(../../service/en_chromatography/img/tit_column_enq.jpg);
	background-repeat: no-repeat;
}
#cot h2.column_faq {
	background-image:url(../../service/en_chromatography/img/tit_column_faq.jpg);
	background-repeat: no-repeat;
}
#cot h2.carcino_screen {
	background-image:url(../service/01_safety_studies/img/tit_en_carcino_screen.jpg);
	background-repeat: no-repeat;
}
#cot h2.L-column3 {
	background-image:url(../../service/en_chromatography/img/tit_L-column3.jpg);
	background-repeat: no-repeat;
}






/*サービス検索、試験のご依頼・ご相談*/

#cot h2.test_procedure,#popup h2.test_procedure{
	background-image:url(../service/img/tit_test_procedure.jpg);
	background-repeat: no-repeat;
}
#cot h2.test_flow {
	background-image:url(../service/img/tit_test_flow.jpg);
	background-repeat: no-repeat;
}
#cot h2.request_flow {
	background-image:url(../service/img/tit_request_flow.jpg);
	background-repeat: no-repeat;
}

#cot h2.regulation {
	background-image:url(../service/img/tit_regulation.jpg);
	background-repeat: no-repeat;
}
#cot h2.product {
	background-image:url(../service/img/tit_product.jpg);
	background-repeat: no-repeat;
}
#cot h2.example {
	background-image:url(../service/img/tit_example.jpg);
	background-repeat: no-repeat;
}
#cot h2.analyzed {
	background-image:url(../service/img/tit_analyzed.jpg);
	background-repeat: no-repeat;
}
#cot h2.service_search {
	background-image:url(../service/img/tit_service_search.jpg);
	background-repeat: no-repeat;
}
#cot h2.search {
	background-image:url(../search/img/tit_search.jpg);
	background-repeat: no-repeat;
}


/*指定・登録等　designation_and_registration*/

#cot h2.glp {
	background-image:url(../designation_and_registration/img/tit_glp.jpg);
	background-repeat: no-repeat;
}

#popup h2 {
	height: 40px;
	width: 680px;
	margin-right: 0px;
	margin-left: 0px;
	margin-top: 0px;
	margin-bottom: 20px;
	font-size: 0px;
	line-height: 0px;
	text-indent: -9999px;
}
#popup h2.ASNITE {
	background-image:url(../designation_and_registration/img/tit_ASNITE.jpg);
	background-repeat: no-repeat;
}
#popup h2.specified_measurement_certification_business_operators {
	background-image:url(../designation_and_registration/img/tit_specified_measurement_certification_business_operators.jpg);
	background-repeat: no-repeat;
}
#popup h2.building_materials {
	background-image:url(../designation_and_registration/img/tit_building_materials.jpg);
	background-repeat: no-repeat;
}
#popup h2.JIS {
	background-image:url(../designation_and_registration/img/tit_JIS.jpg);
	background-repeat: no-repeat;
}


/*機構概要　outline*/
#cot h2.message {
	background-image:url(../outline/img/tit_message.jpg);
	background-repeat: no-repeat;
}

#cot h2.basic_principle {
	background-image:url(../outline/img/tit_basic_principle.jpg);
	background-repeat: no-repeat;
}

#cot h2.history {
	background-image:url(../outline/img/tit_history.jpg);
	background-repeat: no-repeat;
}

#cot h2.disclosure {
	background-image:url(../outline/img/tit_disclosure.jpg);
	background-repeat: no-repeat;
}

#cot h2.office {
	background-image:url(../outline/img/tit_office.jpg);
	background-repeat: no-repeat;
}

#cot h2.department {
	background-image:url(../outline/img/tit_department.jpg);
	background-repeat: no-repeat;
}

#cot h2.research_and_development {
	background-image:url(../research_assistant_project/img/tit_research_and_development.jpg);
	background-repeat: no-repeat;
}

#cot h2.research_award_project {
	background-image:url(../research_assistant_project/img/tit_research_award_project.jpg);
	background-repeat: no-repeat;
}

#cot h2.research_grant_project {
	background-image:url(../research_assistant_project/img/tit_research_grant_project.jpg);
	background-repeat: no-repeat;
}

#cot h2.QSAR {
	background-image:url(../research_assistant_project/img/tit_QSAR.jpg);
	background-repeat: no-repeat;
}

#cot h2.Chemical_Properties {
	background-image:url(../outline/img/tit_Chemical_Properties.jpg);
	background-repeat: no-repeat;
}

#cot h2.cerinews {
	background-image:url(../cerinews/img/tit_cerinews.jpg);
	background-repeat: no-repeat;
}

#cot h2.cn_backnumber {
	background-image:url(../cerinews/img/tit_cn_backnumber.jpg);
	background-repeat: no-repeat;
}

#cot h2.Chemical_hazard_data {
	background-image:url(../evaluation_document/img/tit_Chemical_hazard_data.jpg);
	background-repeat: no-repeat;
}

#cot h2.Chemical_hazard_data_ceri {
	background-image:url(../evaluation_document/img/tit_Chemical_hazard_data_ceri.jpg);
	background-repeat: no-repeat;
}

#cot h2.hazard_assessment_report {
	background-image:url(../evaluation_document/img/tit_hazard_assessment_report.jpg);
	background-repeat: no-repeat;
}

#cot h2.JIS_registration {
	background-image:url(../service/11_other/img/tit_JIS_registration.jpg);
	background-repeat: no-repeat;
}
/*
#cot h2.hazardous_materials {
	background-image:url(../service/11_other/img/tit_hazardous_materials.jpg);
	background-repeat: no-repeat;
}
*/
#cot h2.label_requirement {
	background-image:url(../service/11_other/img/tit_label_requirement.jpg);
	background-repeat: no-repeat;
}
/*
#cot h2.exothermic {
	background-image:url(../service/11_other/img/tit_exothermic.jpg);
	background-repeat: no-repeat;
}

#cot h2.trainee {
	background-image:url(../service/11_other/img/tit_trainee.jpg);
	background-repeat: no-repeat;
}

#cot h2.training_polymer {
	background-image:url(../service/11_other/img/tit_training_polymer.jpg);
	background-repeat: no-repeat;
}

#cot h2.products_phenol {
	background-image:url(../service/11_other/img/tit_products_phenol.jpg);
	background-repeat: no-repeat;
}*/
#cot h2.qsar2 {
	background-image:url(../service/11_other/img/tit_qser.jpg);
	background-repeat: no-repeat;
}
#border {
	border: thin solid #000;
	padding: 8px;
}


/* カテゴリトップページ の説明文エリア------------------------*/
div.cat-explain {
	width: 822px;  /*非サポートブラウザ用のフォールバック */
	width: calc( 100% - 30px );	/*r*/
	min-height:120px;
	
	margin:0 10px 40px 20px;
	padding-bottom:30px;
/*	background-color:#9FC;*/

	border-bottom:1px dotted #666;

}

/*カテゴリ画像*/
div.cat-explain-img {
	width:240px;
	float:right;
	margin-left:20px;
	display: inline-block;
	position: relative;
}

